{
  "displayName": "Escape Room Engine",
  "name": "wtf.milan.escape-room-engine",
  "version": "0.0.1",
  "description": "A VR escape room engine as an example implementation of the modularVR framework.",
  "unity": "2022.1",
  "author": {
    "name": "Milan van Zanten",
    "email": "milan@milan.wtf",
    "url": "https://milan.wtf"
  },
  "hideInEditor": false,
  "keywords": ["vr", "virtual reality", "modular", "escape room"],
  "dependencies": {}
}
